/*
Theme Name: Genieten in La Roche
Theme URI: https://lookout.be
Template: blocksy
Author: Lookout
Author URI: https://lookout.be
Description: A Blocksy child.
Tags: accessibility-ready,blog,block-patterns,e-commerce,wide-blocks,block-styles,grid-layout,one-column,two-columns,three-columns,four-columns,right-sidebar,left-sidebar,translation-ready,custom-colors,custom-logo,custom-menu,featured-images,footer-widgets,full-width-template,theme-options,threaded-comments
Version: 2.1.47.1782799573
Updated: 2026-06-30 06:06:13

*/

/* Blocksy */

select::placeholder, textarea::placeholder, input:is([type="url"], [type="tel"], [type="text"], [type="time"], [type="date"], [type="datetime"], [type="datetime-local"], [type="email"], [type="number"], [type="search"], [type="password"])::placeholder, .ct-pseudo-input::placeholder, fieldset .wc-stripe-elements-field::placeholder, .ff-inherit-theme-style .ff-el-form-control:not([size]):not([multiple])::placeholder {
	opacity: .3;
}

/* Mouse animate icon */

.mouse-icon {
	position: absolute;
	left: 50%;
	bottom: 40px;
	border: 2px solid #fff;
	border-radius: 16px;
	height: 40px;
	width: 24px;
	margin-left: -15px;
	display: block;
	z-index: 10;
}

.mouse-icon .wheel {
	-webkit-animation-name: drop;
	-webkit-animation-duration: 1s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-play-state: running;
	animation-name: drop;
	animation-duration: 1s;
	animation-timing-function: linear;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-play-state: running;
}

.mouse-icon .wheel {
	position: relative;
	border-radius: 10px;
	background: #fff;
	width: 2px;
	height: 6px;
	top: 4px;
	margin-left: auto;
	margin-right: auto;
}

@-webkit-keyframes drop	{
	0%   { top:5px;  opacity: 0;}
	30%  { top:10px; opacity: 1;}
	100% { top:25px; opacity: 0;}
}

@keyframes drop	{
	0%   { top:5px;  opacity: 0;}
	30%  { top:10px; opacity: 1;}
	100% { top:25px; opacity: 0;}
}

/* Availability calendar */

.ac-public-month {
	border-radius: 0px;
}

/* Forminaotr */

.forminator-calendar .ui-datepicker-header .ui-corner-all {
	background-color: var(--theme-palette-color-4) !important;
}
.forminator-calendar .ui-datepicker-header .ui-datepicker-title {
	padding: 0px 20px !important;
}
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
  	border: 1px solid var(--theme-palette-color-1) !important;
  	background: var(--theme-palette-color-1) !important;
	background-color: var(--theme-palette-color-4) !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
  	border: 1px solid var(--theme-palette-color-4) !important;
  	background: var(--theme-palette-color-4) !important;
}
.ui-state-hover  {
  	border: 1px solid var(--theme-palette-color-4) !important;
  	background: var(--theme-palette-color-4) !important;
	color: #fff !important;
}